.avia-image-container.av-mlzisouk-c5fd6b0f3d55a4dc16fa14b59eca21b7 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mlzitz5n-5966efa490776986969f8b7b9dfb6148 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mlziugtc-bf36ed19ce217a200d4eeebb100b2ba8 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mlziu8he-8a7e52706ef5935e4153df64195c64b8 .av-image-caption-overlay-center{
color:#ffffff;
}

